.ka-collapsable-nav .header__sub-items {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition:
        max-height 0.35s ease,
        opacity 0.25s ease;
}

.ka-collapsable-nav .header__sub-item>.header__sub-item-link {
    column-gap: 12px;
}

.ka-collapsable-nav .header__sub-item>.header__sub-item-link .icon {
    display: inline-flex;
    transition: transform 0.3s ease;
    order: 1;
    font-size: 1rem;
    color: var(--primary);
}

.ka-collapsable-nav .header__sub-item.active>.header__sub-item-link .icon {
    transform: rotate(180deg);
}

.ka-collapsable-nav .header__sub-item.active>.header__sub-items {
    opacity: 1;
}